Перейти к содержимому
javinfo

Похожие тайтлы

GET
/discover/similar

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

q*string
Length1 <= length
num?integer
Range1 <= value <= 50
Default12

Response Body

OK

application/json
  1. response
source*string
count*number
results*array<>
meta*
seed*|null
scores*array<>
Example Request
curl -X GET 'https://api.javinfo.dev/discover/similar?q=string'
Example Response200
{  "source": "string",  "count": 0,  "results": [    {      "code": "string",      "title": "string",      "titleJa": "string",      "releaseDate": "string",      "runtimeMins": 0,      "maker": "string",      "label": "string",      "series": "string",      "categories": [        "string"      ],      "actresses": [        "string"      ],      "cover": "string",      "rating": 0,      "source": "string",      "url": "string"    }  ],  "meta": {    "sources": [      "string"    ],    "scanned": 0,    "latencyMs": 0  },  "seed": {    "code": "string",    "title": "string",    "titleJa": "string",    "releaseDate": "string",    "runtimeMins": 0,    "maker": "string",    "label": "string",    "series": "string",    "categories": [      "string"    ],    "actresses": [      "string"    ],    "cover": "string",    "rating": 0,    "source": "string",    "url": "string"  },  "scores": [    {      "code": "string",      "score": 0    }  ]}